ruby pro 2006 a CS 3.0

MDKSA-2006:134:vyšel také nový balíček s jazykem Ruby opravující problémy zneužitelné skriptem k vyřazení některých bezpeènostních omezení. Opravné balíčky jsou k dispozici pro Mandriva Linux verze 2006 a Corporate produkty 3.0.

Žádné komentáře

Leave a comment

Sorry, you must be logged in to post a comment. Login